import { defineStore } from 'pinia';
import axios from 'axios';

export const useQuotesStore = defineStore('QuotesStore', {
	state: () => ({
		quotes: []
	}),
	actions: {
		async fill() {
			this.quotes = (await axios.get('api/quotes')).data;
		}
	}
});
